Subject: [saag] Summary for TLS at IETF 77

From: "Joseph Salowey (jsalowey)" <[email-masked]>
Date: Mon, 5 Apr 2010 08:28:13 -0700

TLS met after the SAAG meeting on Thursday.  We are working through our
existing tasks after putting them on hold during the renegotiation fix
discussions.   

The working group had discussion on using cryptographic hashes for
non-cryptographic purposes in the context of the cached info draft.
Some in the working group favor using a regular hash function such as
FNV instead of SHA-1 to make the non-cryptographic usage clear.  

It is likely that we will take up the DTLS heartbeat work as a working
group item.  We discussed issues using OCSP and other certificate
validation mechanisms within TLS.  It seems that at least part of this
is a PKIX item.